h1.componentheading {
	margin:0;
	}
h2.contentheading {
/*	padding-left: 10px;*/
	margin-bottom: 10px;
	}

/* @group Index */
.alpha-index {
	width: 100%;
	position: relative;
	left: -10px;
	text-align: center;
	margin: 15px 0 15px 0px;
	}
.alpha-index a.alpha:link, .alpha-index a.alpha:visited {
	margin: 0 0;
	height:2em;
	padding: 3px 4px;
	text-decoration: none;
	font-weight: normal;
	background-color: #f4f4f4;
	border-bottom: 1px solid #ccc;
	border-top: 1px solid #ccc;
	}
.alpha-index a.alpha:hover {
	background-color: white;
	color: black;
	}
#index {
	width: 100%;
	overflow: hidden;
	padding-left: 10px;
	}
#index .title {
	height: 24px;
	line-height: 24px;
	vertical-align: middle;
	margin: 10px 11px 0 0;
	font-size: 1.6em;
	border-bottom: 1px solid #ccc;
	}
#index .row {
	float:left;
	width:100%;
	}
#index .category {
	float:left;
	}
#index .category img {
	border:0;
	float:left;
	padding:5px 5px 0 0;
	}
#index h2 {
	font-size: 1.5em;
	margin: 10px 0 0 0;
	padding: 0;
	font-weight: normal;
	}
#index h2 span {
	font-size: 0.6em;
	position: relative;
	top: -1px;
	}
#index h2 a:link, #index h2 a:visited {
	font-size: 0.9em;
	}
.category .desc {
	margin-top: 5px;
	line-height: 1.4em;
	}
.category .subcat {
	margin-top: 5px;
	padding-left: 0px;
	}
.category .subcat a {
	font-size: 1.0em;
	font-weight: normal;
	text-decoration: none;
	}
.category .listings {
	margin: 5px 0 5px 0px;
	padding: 0 0 0 5px;
	list-style-position: inside;
	list-style-type: disc;
	}
.category .listings li {
	background-image: none;
	padding: 0;
	}
/* @end */

/* @group Category */
#cat-desc {
	margin: 0 0 10px 10px;	
	}
#cat-desc p {
	margin: 0;
	text-indent: 15px;
	text-align: left;
	line-height: 1.4em;
	}
#cat-image {
	float: left;
	border: 5px solid #e6e6e6;
	margin: 0 10px 10px 0;
	}
#cat-image img {
	margin: 1px;
	}
/* @end */

/* @group Subcategory & Related Category */
#subcats, #relcats {
	margin: 20px 0 0 0;
	width: 100%;
	overflow: hidden;
	}
#subcats .title {
	height: 24px;
	line-height: 24px;
	vertical-align: middle;
	margin: 0 18px 0 0;
	font-size: 1.6em;
	border-bottom: 1px solid #ccc;
	}
#subcats ul, #relcats ul {
	margin: 0;
	padding: 0 10px 10px 0px;
	list-style-type: none;
	width: 100%;
	float: left;
	}
#subcats li {
	width: 32%;
	padding: 0;
	margin-top: 10px;
	float: left;
	background-image: none;
	}
#subcats a, #relcats a {
	font-weight: normal;
	text-decoration: none;
	}
#subcats small {
	color: #4c4c4c;
	font-size: 0.9em;
	}
#relcats .title {
	border-bottom: 1px solid #ccc;
	display: inline;
	}
#relcats li {
	width: 100%;
	padding: 0;
	margin-top: 10px;
	float: left;
	}
/* @end */

/* @group Listings */

#listings {
	width: 100%;
	overflow: hidden;
	margin: 10px 0 0 0;
	}
#listings .title {
	height: 24px;
	border-bottom: 1px solid #ccc;
	line-height: 24px;
	vertical-align: middle;
	margin: 0;
	font-size: 1.6em;
	}
.info {
	height: 20px;
	line-height: 20px;
	margin: 0 18px 10px 0;
	}
.reviews .info {
	margin: 10px;
	}

#listings .pages-counter {
	text-align: center;
	font-weight: bold;
	}
	
#listings .pages-counter-top {
	text-align: left;
	font-weight: bold;
	height:20px;
	line-height: 20px;
	border-bottom: 1px dotted #ccc;
	vertical-align: bottom;
	margin: 5px 12px 15px 0;
	}
#listings .pages-links, .reviews .pages-links {
	background-color:#F2F2F2;
	border-bottom:1px solid #EAEAEA;
/*	border-top:1px solid #CCCCCC;*/
	clear:both;
	margin-bottom:20px;
	overflow:hidden;
	padding:4px 10px;
	position:relative;
	text-align:right;
	
	}
#listings .pages-links .pagination {
	float:right;
	margin:0;
	padding-right:10px;
	background: none;
	padding: 0 10px 0 0;
	border-top:0;
}
.listing-summary {
	float: left;
	width: 100%;
	margin-bottom: 25px;
	}
#listings .listing-summary h3 {
	margin: 0 10px 1px 0;
	font-size: 1.4em;
	float: left;
	}
.listing-summary .star{
	margin-left: 1px;
	}
.listing-summary .website {
	float: left;
	vertical-align:top;
	clear: both;
	margin-bottom:3px;
	font-size: 0.9em;
	color:#808080;
	}
.listing-summary .fields {
	clear: both;
	}
.listing-summary .fieldRow {
	height: 22px;
	line-height:1.5em;
	padding:0 2px 0 0;
	font-size: 0.9em;
	display: inline;
	}
div.featured {
	background-color: #F2F9EC; 
	padding: 5px; 
	border: 1px solid #78C2EF;
	width: 96%;
	}
.fieldRow .caption {
	text-align: right;
	color: #fff;
	background-color: #bfbfbf;
	padding: 1px 2px 0 2px;
	border-bottom: 1px solid #f1f1f1;
	border-left: 0px solid #f1f1f1;
	border-top: 1px solid #f1f1f1;
	font-weight: bold;
	display: inline;
	}
.output {
	background-color: #f2f2f2;
	padding:0 5px 0 5px;
	margin-right: 0;
	border-bottom: 1px solid #f1f1f1;
	border-right: 1px solid #f1f1f1;
	border-top: 1px solid #f1f1f1;
	display: inline;
	}
.output a:link, .output a:visited {
	font-weight: normal;
	text-decoration: none;
	}
.output a:hover {
	font-weight: normal;
	text-decoration: underline;
	}
.listing-summary img.image {
	border: 1px solid #ccc;
	margin: 0 10px 10px 5px;
	padding: 5px;
	float: right;
	display:block;
	}
.listing-summary img.image-left { /* Similar to .listing-summary img.image, except that it is floated left. */
	border: 1px solid #ccc;
	margin: 0 10px 10px 5px;
	padding: 5px;
	float: left;
	display:block;
	}
.listing-summary a:hover img.image{
	background-color: #e5e5e5;
	border: 1px solid #e5e5e5;
	}
.listing-summary p {
	clear: both;
	margin-bottom: 5px;
	line-height: 1.4em;
	padding-right: 20px;
	}
.listing-summary .category {
	margin-bottom: 8px;
	clear:left;
	}
.listing-summary .category span {
	margin-right: 2px;
	color: #808080;
	}
.listing-summary .category a {
	margin-left: 2px;
	text-decoration: none;
	font-weight: bold;
	color: #009900;
	}
span.xlistings {
	color:#606060;float:left;margin: 2px 0 0 0;padding: 0;}

/*#sortableimages li {
	background-image: none;
	margin: 0;
	padding: 0 0 5px 0;
	}
*/
.address {
	text-align: left;
	float: left;
	margin: 3px 0;
	width: 100%;
	}
.website a:link, .website a:visited , .website a:hover {
	font-size:1.1em;
	font-weight:normal;
	text-decoration:none;
	white-space: nowrap;
	}
.listing-summary .actions {
	width: 100%;
	float: left;
	clear: both;
	margin:0;
	padding: 0;
	vertical-align: middle;
	text-align: left;
	border-style: none;
	}
.listing-summary .actions a:link, .listing-summary .actions a:visited {
	display:block;
	float: left;
	text-decoration: none;
	height: auto;
	line-height: normal;
	font-weight: normal;
	background: url(images/M_images/indent1.png) no-repeat left center;
	padding-left: 9px;
	margin: 0 8px 0 0;
	}
.listing-summary .actions a:hover {
	border: none;
	}
.listing-summary .pendingapproval {
	background-color: #FFFFB5;
	font: bold 0.6em "Lucida Grande", Lucida, Verdana, sans-serif;
	padding: 3px 10px;
	border: 1px solid #ECEE5F;
	position: relative;
	top: -3px;
}
.unpublished {
	background-color: #FFFFB5;
	font: bold 0.6em "Lucida Grande", Lucida, Verdana, sans-serif;
	padding: 3px 10px;
	border: 1px solid #ECEE5F;
	position: relative;
	top: -3px;
}
/* @end */

/* @group Listing */

#listing {
	margin-left: 10px;
	overflow: hidden;
	width: 100%;
	}
#listing h2 { 
	padding: 0;
	font-size: 1.4em;
	font-weight: bold;
	vertical-align:bottom;
	text-align:left;
	line-height:1.6em;
	margin:5px 0;
	}
	
#listing .fields {
	width: 100%;
	}

#listing .fields .caption {
	width:20%;float: left;
	margin: 0 0 0 0;
	padding: .3em;
	border-top: 1px dotted #bebebe;
	font-weight: bold;
	color: #666;
	text-align: right;
	clear:left;
	}

#listing .fields .data {
	float: left;
	width: 75%;
	margin: 0 0 0 1px;
	padding: .3em;
	border-top: 1px dotted #bebebe;
	}
#listing .fields .data a {
	}
#listing .fields .data a:hover {
	}
#listing .fields .data ul{
	margin: 0;
	list-style-type: disc;
	list-style-position: inside;
	}
#listing .listing-desc {
	margin: 0 18px 10px 0;
	font-size: 12px;
	line-height: 1.4em;
	width: 97%;
	clear:both;
	}
.thumbnail {
	float: right;
	clear: none;
	margin: 0 0px 5px 10px;
	text-align: center;
	position: relative;
	left: 3px;
	}
.thumbnail-left {
	float: left;
	clear: none;
	margin: 0 10px 5px 0px;
	text-align: center;
	}
.gallery .thumbnail, .gallery .thumbnail-left {
	float: left;
	}
.thumbnail a img, .thumbnail-left a img {
	border: 1px solid #ccc;
	padding: 5px;
	background-color: #fff;
	}
.thumbnail a:hover img, .thumbnail-left a:hover img {
	background-color: #e5e5e5;
	border: 1px solid #e5e5e5;
	border-bottom: 1px solid #ccc;
	}
.thumbnail div,.thumbnail-left div {
	width: 100%;
	clear: both;
	text-align: center;
	border-bottom:  1px solid #ccc;
	border-left:  1px solid #ccc;
	border-right:  1px solid #ccc;
}
.thumbnail div a, .thumbnail-left div a {
	text-decoration: none;
	text-align: center;
	display: block;
	}

.actions-rating-fav {
	width: 97%;
	margin: 10px 18px 10px 0;
	float: left;
	border: 2px solid #dcdcdc;
	background-color: #f8f8f8;
	}

.actions {
	width: 100%;
	float: left;
	clear: both;
	margin:0;
	padding: 0;
	vertical-align: middle;
	text-align: center;
	border-bottom: 1px dotted #ccc;
	}
.actions a:link, .actions a:visited {
	margin: 0 5px;
	text-decoration: none;
	height: 25px;
	line-height: 25px;
	}
.actions a:hover {}
.favourite {
	width: 41%;
	float: left;
	clear: none;
	height: 35px;
	line-height: 35px;
	padding-left: 12px;
	border-left: 1px dotted #ccc;
	}
.favourite .fav-caption {
	float: left;
	}
.favourite #fav-count {
	float: left;
	margin-left: 5px;
	font-weight: bold;
	line-height: 35px;
	}
.favourite #fav-msg {
	float: left;
	margin-left: 10px;
	}
.favourite #fav-msg a {
	border-bottom: 1px dotted #ccc;
	text-decoration: none;
	}
.favourite #fav-msg a:hover{
	border-bottom: 1px solid;
	}
	
.rating {
	width:48%;
	float: left;
	height: 35px;
	line-height: 35px;
	padding: 0 10px 0 5px;
	margin-left: 4%;
	vertical-align: middle;
	}
.rating #rating-msg {
	float: left;
	width: 100px;
	text-align: center;
	line-height: 35px;
	}
.rating img {
	float: left;
	clear: none;
	margin-top: 7px;
}
.rating #total-votes {
	float: left;
	font-weight: bold;
	margin-left: 10px;
	line-height: 35px;
	}
#listing .title {
	height: 24px;
	line-height: 24px;
	vertical-align: middle;
	margin: 0;
	font-size: 1.4em;
	border-bottom: 1px solid #ccc;
	}
a.actionlink:link, a.actionlink:visited {
	font-size:0.6em;
	text-decoration: none;
	padding: 2px;
	position: relative;
	top: -3px;
	color: #F3F3F3;
	background-color: #1f5ba4;
	}
a.actionlink:hover {
	background-color:#337DD9;
	}
/* Superscript */
sup {
	padding: 0 2px;
	font: bold 0.6em "Lucida Grande", Lucida, Verdana, sans-serif;
	
	}
sup.new {
	color: #007d00;
	}
sup.featured {
	color: #0048de;
	}
sup.popular {
	color: #ff264e;
	}
/* @end */

/* @group Edit Listing */
fieldset {
	text-align: left;
	}
#mc_con {
	display: none;
	}
#lcmanage { font-weight: normal;}
#mc_selectcat {
	width: 250px;
	margin: 5px 0;
	}
#mc_active_pathway {
	background-color: white;
	width: 100%;
	color: black;
	padding-left: 11px;
	background: url(images/M_images/indent1.png) no-repeat left center;
	}
#browsecat {
	width:100%;
	margin:5px 0 0 0;
	padding: 0;
	}
a.add-listing:link, a.add-listing:visited, a.add-listing:hover {
	float:right;
	font-weight:normal
	}
ul.linkcats {
	padding: 0px;
	margin:0px 0px 3px 0px;
	list-style: disc inside;
	}
ul.linkcats li {
	line-height: 18px;
	padding: 0;
	background: none;
	list-style-type: none;
	}
ul.linkcats a:link, ul.linkcats a:visited {
	color: #fff;
	margin-right: 5px;
	padding:  0 3px;
	text-decoration: none;
	clear: none;
	background-color: #999;
	}
ul.linkcats a:hover {
	background-color: #4c4c4c;
	}
.images span {
	margin: 0 0 0 13px;
}
#uploadimages {
	overflow:hidden;
	clear: both;
	list-style-type: none;
	margin: 0;
	padding: 10px 0 0 0;
}
#uploadimages li {
	margin: 0 0 10px 13px;;
}
.actionimages {
	margin-left: 13px;
}
#sortableimages {
	width: 600px;
	list-style-type: none; 
	margin: 10px 0 0 0;
	padding: 0;
	overflow: visible;
}
#sortableimages li {
	margin: 0 0 13px 0;
	padding: 0px; 
	float: left; 
	list-style-position: outside;
	text-align: center; 
	line-height: 100%;
}
#sortableimages li input {
	position:relative;
	left: 20px;
	top: 10px;
	vertical-align: top;
	z-index: 1;
	margin: 0;
	padding: 0;
}

/* @end */

/* @group Reviews, Images & Map */

.reviews, .map, .images {
	width:100%;
	overflow: hidden;
	clear: both;
	margin: 20px 0;
	}
.reviews .title, .map .title, .images .title {
	clear: both;
	height: 24px;
	line-height: 24px;
	vertical-align: middle;
	margin: 0 0 10px 10px;
	font-size: 1.6em;
	border-bottom: 1px solid #ccc;
	width: 97%;
	}
.reviews p, .images .content, #map {
	margin: 0 18px 10px 10px;
	}
.images .more {
	clear:both;
}
.reviews .pages-counter {
	float: left;
	width: 100%;
	text-align: center;
	font-weight: bold;
	}
/*.reviews .pages-links {
	text-align: center;
	width: 100%;
	}	
*/
.review {
	clear: both;
	padding: 0 0 10px 0;
	margin: 5px 18px 0 10px;
	}
#listing .review {
	margin-top: 0;
	}
.review .review-head {
	width:100%;
	margin: 0 18px 0px 0;
	height: 19px;
	clear: both;
	background-color: #f4f4f4;
	border-bottom: 1px solid #f4f4f4;
	padding-top: 2px;
	}
.review .review-listing {
	height: 24px;
	line-height: 24px;
	vertical-align: middle;
	font-size: 1.3em;
	}
.review .review-title {
	float:left;
	}
.review .review-title a {
	text-decoration: none;
	font-weight: normal;
	margin-left: 5px;
	}

.review .review-info {
	float:left;
	margin-left: 5px;
	}
.review .review-rating {
	width:95px;
	float:left;
	margin: 0;
	text-align: center;
	}
.review-owner {
	margin-left: 3px;
	font-weight: bold;
	}
.review-owner a:link {
	text-decoration: none;
	}
.found-helpful{
	float: left;
	width:100%;
	color:#595959;
	margin-bottom:3px;
	background-color:#F4F4F4;
	padding:0 0 3px 0px;
	line-height:1.4em;
	}
.found-helpful span {
	padding-left: 5px;
	}
.review-text {
	clear: both;
	line-height: 1.4em;
	padding: 0;
	padding: 0 5px;
	}
.owners-reply {
	margin: 10px 10px 0 10px;
	padding: 5px;
	}
.owners-reply span {
	font-weight: bold;
	background-color: #666;
	text-align: center;
	padding: 1px 8px;
	color: white;
	}
.owners-reply p {
	margin: 5px 0 0 0;
	line-height: 1.4em;
	color: #4c4c4c;
	font-style: italic;
	font-weight: bold;
	}
	
.ask-helpful {
	padding-left: 5px;
	margin:10px 0 0 0;
	}

.ask-helpful span a {
	text-decoration: none;
	border-bottom: 1px dotted #ccc;
	font-weight:normal;
	margin-left:3px;
	}
.ask-helpful a {
	text-decoration:underline;
	margin-left:3px;
	}
.ask-helpful2{
	float:left;
	margin-right:4px;
	font-style: italic;
	}
.ask-helpful span a:hover{
	border-bottom: 1px solid #ccc;
	}

.review-reply-and-report {
	text-align: right;
	}
.review-reply, .review-report {
	display: inline;
	text-align: right;
	margin-top:10px;
	}
.review-reply a:link, .review-reply a:visited, .review-report a:link, .review-report a:visited {
	text-decoration: none;
	border-bottom: 1px dotted #ccc;
	margin-right: 10px;
	}
.review-reply a:hover, .review-report a:hover {
	border-bottom: 1px solid #ccc;
	}
.rhaction {
	float:left;
	}

/* @end */

/* @group Gallery */
.next-previous-image {
	float: left;
	width: 100%;
	}
.previous-image {
	float: left;
	width: 48%;
	text-align: right;
	display: block;
	height: 2em;
	line-height: 2em;
	}
.previous-image a:link,.previous-image a:visited {
	text-align: right;
	padding: 2px 5px;
	text-decoration:none;
	font-weight: normal;
	margin-right: 1px;
	border-bottom: 1px dotted #ccc;

	}
.next-image {
	float: left;
	width: 48%;
	height: 2em;
	line-height: 2em;
}
.next-image a:link, .next-image a:visited {
	padding: 2px 5px;
	text-decoration:none;
	font-weight: normal;
	border-bottom: 1px dotted #ccc;
	margin-right: 1px;
	}
.medium-image {
	text-align: center;
	}
.medium-image img {
	margin: 20px 0;
	}
/* @end */

/* @group User's Items */
.users-tab {
	border-bottom: 1px solid #ccc;
	float: left;
	width: 100%;
	}
.users-listings span, .users-reviews span, .users-favourites span {
	font-weight: bold;
	}
.users-listings, .users-listings-active {
	margin-left: 10px;
	}
.users-listings, .users-reviews, .users-favourites {
	position: relative;
	top: 1px;
	float: left;
	padding: 2px 10px;
	background-color: #fff;
	margin-right: 10px;
	}
.users-listings-active, .users-reviews-active, .users-favourites-active {
	position: relative;
	top: 1px;
	float: left;
	padding: 2px 10px;
	border-top: 1px solid #ccc;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	background-color: #F2F2F2;
	margin-right: 10px;
	font-weight: bold;
	}
.users-listings a:link, .users-listings a:visited, .users-reviews a:link, .users-reviews a:visited, .users-favourites a:link, .users-favourites a:visited {
	text-decoration: none;
	font-weight: bold;
	}	
/* @end *//*****************************/
/*** Core html setup stuff ***/
/*****************************/

html {
  height: 100%;
  margin-bottom: 1px;
}

form {
  display:inline;
}

body {
	margin: 0px 0px 0px 0px;
}

body, td{
	font-family: "Trebuchet MS";
	font-size: 12px;
	color: #7B8A2B;
	line-height: 1.3em;
}

a:link, a:visited {
	text-decoration: none;
	font-weight: normal;
}

a:hover {
	text-decoration: underline;
	font-weight: normal;
}

input.button { cursor: pointer; }

/*p { margin: 20px; }*/

img { border: 0 none; margin-right: 10 px; }

/*****************************************/
/*** Template specific layout elements ***/
/*****************************************/
#page_bg {
	padding: 0px;
	margin-bottom: 1px;
}


div.main_bg_center{
	margin:0px auto;
}
div.main_bg_left{
	float:left;
}
div.main_bg_right{
	float:right;
}

div#main_bg{
	width: 988px;
	text-align:left;
}



div#logo_bg{
	height:85px;
	margin-left: 4px;
	margin-right: 4px;
	width:auto;
}

.logo{
	display: block;
	float:left;
	padding-top:15px;
}
a.logo,a.logo:link,a.logo:hover, a.logo:visited{
	font-size:26px;
	line-height: 28px;
	color:#000000;
	text-decoration:none;
	font-weight:bold;
	font-family:"Trebuchet MS",Arial;
}

div#user4{
	float:right;
	width:229px;
	text-align:left;
}

.rokajaxsearch {
	text-align:left;
	height:45px;
	padding:10px 0px 0px 10px;
}
.rokajaxsearch .inputbox {
	background:#FFFFFF;
	width: 200px;
	height: 17px;
	font-size: 12px;
	color: #454545;
	padding:5px 2px 2px 2px;
	border: 1px solid #D3D3D3;
}


#user3{
	margin-left: 4px;
	margin-right: 4px;
	width:auto;
	border:0px;
	height:44px;
}
#pillmenu {
	text-align:left;
	margin: 0;
}
#pillmenu ul {
	margin: 0;
	padding: 0 0 0 8px;
	list-style: none;
}
#pillmenu li {
	float: left;
	margin: 0;
	padding: 0;
}
#pillmenu li a,#pillmenu li a:hover {
	font-family:"Trebuchet MS",Tahoma;
	font-size: 12px;
	float: left;
	display: block;
	line-height: 44px;
	padding: 0 17px 0 17px;
	text-decoration: none;
	font-weight: bold;
}
#date{
	text-align:right;
	margin-right: 10px;
	float:right;
	line-height: 40px;
	color: #000000;
	font-family:Georgia,Tahoma;
	font-size: 12px;
}

#banner{
	margin-left: 4px;
	margin-right: 4px;
	width: 980px;
	height: 100px;
}
#banner table.contentpaneopen{
	margin-top:15px;
	margin-bottom:15px;
	margin-left:20px;
	width:600px;
	float:left;
	text-align:left;
}
#banner table.contentpaneopen td{
	color:#FFFFFF;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:12px;
	line-height: 17px;
}
#banner a,#banner a:hover, #banner a:visited{
	color:#CCC;
}

#leftcolumn{
	margin: 0px;
	padding: 0px;
	width: 206px;
	float:right;
}
#rightcolumn{
	margin: 0px;
	padding: 0px;
	width: 206px;
	float:right;
}

#maincolumn{
	width: 555px;
	float:left;
	margin:0px 10px 0px 10px;
	padding:0px;
}
#maincolumn_middle{
	width: 761px;
	float:left;
	margin:0px 10px 0px 10px;
	padding:0px;
}
#maincolumn_big{
	width: 967px;
	float:left;
	margin:0px 10px 0px 10px;
	padding:0px;
}
.maincolumn_white{
	background: #FFFFFF url(templates/actaf/images/maincolumn_bg.png) top repeat-x;
}

div.path{
	margin:10px 0 0 0px;
	padding: 5px;
	background-color:#FFFFFF;
/*	border: 1px solid #F3F3F3;*/
}

div.nopad {
	float:left;
	padding:0 0px 15px 0px;
}

div.nopad ul {
	clear: none;
}
.article_separator {
	height:35px;
	line-height:35px;
}
form#form-login fieldset {
	border: none;
	margin: 0;
	margin-left:10px;
}
form#form-login ul li{
	padding: 0;
}

form#form-login ul li a {
	text-align: left;
	padding: 0px;
	font-size: 10px;
	color: #858585;
}

#leftcolumn div.module_menu, #leftcolumn div.module{
	margin: 10px 0px 0px 0px;
	padding:0px;
	width: 206px;
}
.article_column {
	padding-right:10px;
}
#rightcolumn div.moduletable_menu, #rightcolumn div.moduletable, #rightcolumn div.moduletable_text{
	margin: 10px 0px 0px 0px;
	padding: 0px;
	width: 206px;
}
div.bannergroup_text {
	margin:10px 13px 10px 13px;
}
.bannerheader {
	font-weight:bold;
	margin-bottom:10px;
}
.banneritem_text {
	margin-bottom:10px;
}
.bannerfooter_text {
	margin-bottom:10px;
}
#leftcolumn div.module_menu  div div div, #leftcolumn div.module div div div,
#rightcolumn div.moduletable_menu, #rightcolumn div.moduletable, #rightcolumn div.moduletable_text{
	background: url(templates/actaf/images/rub_bottom.png) left top no-repeat;
	background-position: 0px 46px;
	
}
#leftcolumn div.module_menu  div div div, #leftcolumn div.module div div{
	margin: 0px;
	padding: 0px;
	padding-bottom:5px;
	width: 206px;
	height:auto;
}

#leftcolumn div.module_menu div div div div, #leftcolumn div.module div div div div{
	background: none;
	padding:4px 8px;
}
#leftcolumn h3,
#rightcolumn h3{
	text-align: left;
	padding-left:15px;
	height: 46px;
	width: 191px;
	line-height: 45px;
	color:#363636;
	font-size:12px;
	margin:0px;
	font-weight:bold;
}
table.poll thead td {
	text-align: left;
	padding-left:10px;
}
table.poll td {
	text-align: left;
}
#leftcolumn ul.menu li ul{
	list-style: none;
}
.pollstableborder {
	margin: 5px 0px 10px 0px;
}
.poll td div{
	display:inline;
}

/* forms */

#leftcolumn .moduletable ul,
#rightcolumn .moduletable ul {
	margin: 6px 0;
	padding: 0;
	list-style: none;
}

#leftcolumn .moduletable ul li,
#rightcolumn .moduletable ul li {
	margin: 0;
	padding: 6px;
}
.moduletable ul {
	padding:10px 0px 10px 0px;
	margin:0px;
}

.moduletable ul li {
	padding:0px 0px 0px 20px;
	margin:0px;
	line-height:18px;
}
#leftcolumn ul.menu li#current ul li,
#rightcolumn ul.menu li#current ul li {
	margin: 0px;
	padding: 0px;
}
ul.menu {
	padding:10px 10px 10px 15px;
	margin:0px;
}
ul.menu li{
	padding:7px 0px 7px 5px;
	margin:0px;
	border-bottom: 1px dotted #9F9F9F;
}
ul.menu li#current {
	background:#F7F7F7;
}
ul.menu li#current a{
	text-decoration:none;
	color:#363636;
	background:#F7F7F7;
}
ul.menu li ul {
	padding:0px 0px 5px 0px;
	margin:0px;
}
ul.menu li ul li{
	padding:0px 0px 0px 15px;
	border:none;
}
ul.menu li#current ul li a{
	margin-left:15px;
	text-decoration:none;
}
ul.mostread {
	padding:10px 0px 10px 0px;
	margin:0px;
}
ul.mostread li{
	padding:0px 0px 0px 20px;
	margin:0px;
	line-height:18px;
}
ul.latestnews {
	padding:10px 0px 10px 0px;
	margin:0px;
}
ul.latestnews li{
	padding:0px 0px 0px 20px;
	margin:0px;
	line-height:18px;
}
div.componentheading{
	font-weight:bold;
	font-size:12px;
	margin:7px auto;
}
td.contentheading{
	font-weight:normal;
	vertical-align:top;
	font-size:19px;
	height:40px;
	color:#363636;
	background: url(templates/actaf/images/contentheading_ico.jpg) left top no-repeat;
}
table.contentpaneopen td.contentheading{
	padding-left:34px;
}
table.contentpaneopen{
	border-collapse: collapse;
	margin-left:5px;
}
td.buttonheading{
	padding:0px 2px 0px 2px;
}
table.contentpaneopen td{
	padding:0px;
}
.contentpaneopen p{
	line-height:22px;
}
span.small, td.createdate, td.modifydate{
	font-size:12px;
	color:#999999;
}
span.pagination span, span.pagination a{
	padding:5px;
}


div#f_area{
	margin:8px auto;
	width: 988px;
	text-align:left;
}

#f_area div.moduletable, #f_area div.moduletable_menu{
	float: left;
	margin:0px 10px 10px 20px;
	width: 215px;
}

#f_area h3, #f_area h3{
	text-align: left;
	margin:0px;
	height: 44px;
	width: 208px;
	line-height: 44px;
	color:#000000;
	font-size:19px;	
	font-family:"Trebuchet MS", Tahoma, Verdana;
	font-weight:normal;
}


/* System Standard Messages */
#system-message { margin-bottom: 20px; }

#system-message dd.message ul { background: #C3D2E5 url(templates/system/images/notice-info.png) 4px center no-repeat;}

/* System Error Messages */
#system-message dd.error ul { color: #c00; background: #E6C0C0 url(templates/system/images/notice-alert.png) 4px center no-repeat; border-top: 3px solid #DE7A7B; border-bottom: 3px solid #DE7A7B; margin:0px; padding-left: 40px; text-indent:0px;}

/* System Notice Messages */
#system-message dd.notice ul { color: #c00; background: #EFE7B8 url(templates/system/images/notice-note.png) 4px center no-repeat; border-top: 3px solid #F0DC7E; border-bottom: 3px solid #F0DC7E;}

#syndicate{
	float:left;
	padding-left: 25px;
}